Subject: Re: Razor corrupts my PAR drive
From: [email-masked] (Bill Ford)
To: [email-masked]
Date: Fri, 21 Jul 1995 04:54:51 -0400

>
>>I've seen several versions of muffin fans that have a plug on them that plug
>>into the computers power supply like a floppy drive or hard drive.  Check in
>>Computer Shopper.
>>
>>Hope this helps....
>>
>>-Bill
>>
>	EVERYTHING is in there!  The problem is finding it!  :^)
>
This is True! :)

So, I went and found it in another catalog for you  (aren't I  a nice guy ;)
)  MISCO 1-800-876-4726

The FanCard II with 2 muffin fans that plugs in any full size 8,16, or 32
bit slot is $36.95 MISCO part no. NL 15164
Draws only 2.4 watts from PC bus, slim-line design, 1 yr warrenty.

There :) hope that helps.

-Bill

--
[email-masked] (Bill Ford) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]